module.exports = [
    "backspace",
    "delete",
    "enter",
    "tab",
    "escape",
    "up",
    "down",
    "right",
    "left",
    "home",
    "end",
    "pageup",
    "pagedown",
    "f1",
    "f2",
    "f3",
    "f4",
    "f5",
    "f6",
    "f7",
    "f8",
    "f9",
    "f10",
    "f11",
    "f12",
    "f13",
    "f14",
    "f15",
    "f16",
    "f17",
    "f18",
    "f19",
    "f20",
    "f21",
    "f22",
    "f23",
    "f24",
    "command",
    "alt",
    "control",
    "shift",
    "right_shift",
    "space",
    "printscreen",
    "insert",
    "menu",
    "audio_mute",
    "audio_vol_down",
    "audio_vol_up",
    "audio_play",
    "audio_stop",
    "audio_pause",
    "audio_prev",
    "audio_next",
    "audio_rewind",
    "audio_forward",
    "audio_repeat",
    "audio_random",
    "numpad_0",
    "numpad_1",
    "numpad_2",
    "numpad_3",
    "numpad_4",
    "numpad_5",
    "numpad_6",
    "numpad_7",
    "numpad_8",
    "numpad_9",
    "lights_mon_up",
    "lights_mon_down",
    "lights_kbd_toggle",
    "lights_kbd_up",
    "lights_kbd_down",
    "\\t",
    "\\n"];
